import apiClient from "./api";

export const organizationSettingService = {
  get() {
    return apiClient.get("/settings/company");
  },

  update(data) {
    return apiClient.put("/settings/company", data);
  },
};
